Bug 329801 - 'redo' icons faces the wrong direction
'redo' icons faces the wrong direction
Product: Fedora
Classification: Fedora
Component: bluecurve-icon-theme (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-12 14:29 EDT by Deji Akingunola
Modified: 2008-02-03 16:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-02 00:14:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Deji Akingunola 2007-10-12 14:29:46 EDT
Description of problem:
The 'redo' icons (edit-redo.png, redo.png and stock-redo.png) in the 16x16,
24x24 and 36x36 sizes, points in the wrong direction. It points to the left as
the 'undo' icon instead of pointing to the right. These icons exists in both the
'stock' and 'actions' sub-folders of the different sizes. Its OK for the 20x20,
32x32, and 64x64 sizes, but the *-redo-rtl icons in those sizes are not.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Matthias Clasen 2008-02-02 00:14:31 EST
I've fixed this in 8.0.1
Comment 2 Deji Akingunola 2008-02-02 01:12:48 EST
Great! thanks.
Comment 3 Deji Akingunola 2008-02-03 15:39:32 EST
(In reply to comment #1)
> I've fixed this in 8.0.1

It seems you forgot to actually build this in rawhide nor commit the new source
to cvs.
Comment 4 Matthias Clasen 2008-02-03 16:14:14 EST
the build had failed. fixed now.

Note You need to log in before you can comment on or make changes to this bug.